Hi

I'm not sure if there were any AIX-aware gems ;-), but
> Do I have all the platforms people run Ruby and RubyGems on?  If the
> answer to this one is no, do this: <kbd>gem install tattle; tattle</
> kbd>.  (Yes, AIX users, I'm talking to you.)
done.

-- 
Yutaka KANEMOTO
http://d.hatena.ne.jp/kinpoco/